<?php

############################################################

array_push($sql_statements,"alter table netjuke_userprefs add batch_type CHAR(3)");
array_push($sql_statements,"alter table netjuke_sessions add batch_type CHAR(3)");
array_push($sql_statements,"alter table netjuke_sessions add static CHAR(1) default 'f'");
array_push($sql_statements,"alter table netjuke_users add last_login datetime default null after img_src");

############################################################

?>
